CVE-2018-6962 – VMware Fusion (10.x before 10.1.2) contains a signature bypass vulnerability which may lea …

0

Vuln ID: CVE-2018-6962

Published:  2018-05-22  13:29:00Z

Description: VMware Fusion (10.x before 10.1.2) contains a signature bypass vulnerability which may lead to a local privilege escalation.

Source: NVD.NIST.GOV